Activity log for bug #900461

Date Who What changed Old value New value Message
2011-12-05 20:05:43 Gabriel Hurley bug added bug
2011-12-05 23:09:20 Gabriel Hurley horizon: status New In Progress
2011-12-05 23:09:20 Gabriel Hurley horizon: assignee Gabriel Hurley (gabriel-hurley)
2011-12-17 21:51:32 Devin Carlen horizon: status In Progress Fix Committed
2011-12-17 21:51:35 Devin Carlen horizon: importance Undecided High
2011-12-17 21:51:39 Devin Carlen horizon: milestone essex-3
2012-01-25 09:58:09 Thierry Carrez horizon: status Fix Committed Fix Released
2012-04-05 09:06:43 Thierry Carrez horizon: milestone essex-3 2012.1